Sign me up Login

Details about package gixy

Name: gixy
Uploader: Lin Qigang <lqi254@protonmail.com> (Debian QA page)
Description: python3-gixy - Nginx configuration static analyzer

Package uploads

Upload #1

Information

Version: 0.1.20-1
Uploaded: 2022-10-13 14:18
Source package: gixy_0.1.20-1.dsc
Distribution: unstable
Section: web
Priority: optional
Homepage: https://github.com/yandex/gixy
Closes bugs: #997953

Changelog

 gixy (0.1.20-1) unstable; urgency=low
 .
   * Initial release. (Closes: #997953)

QA information

Comments

  1. ```
    Now running lintian gixy_0.1.20-1_amd64.changes ...
    running with root privileges is not recommended!
    E: python3-gixy: python-package-missing-depends-on-python
    E: python3-gixy: python3-script-but-no-python3-dep /usr/bin/python3 (does not satisfy python3:any | python3-minimal:any) [usr/bin/gixy]
    W: python3-gixy: no-manual-page [usr/bin/gixy]
    Finished running lintian.
    ```
    
    It seems that ${python3:Depends} is missing in Depends: field for python3-gixy.
    Needs work Kentaro Hayashi at Dec. 4, 2022, 12:31 p.m.